.container {
    max-width: 700px;
    margin: 60px auto 50px;
}

.section {
    padding: 20px 30px;
    background: #fff;
    border-radius: 10px;
    margin: 20px auto 0 auto;
    align-self: center;
    position: relative;
}

.tariff__section {
    display: flex;
    align-items: center;
}


.section__inner {
    display: flex;
    flex-wrap: wrap;
}

.section__img {
    width: 120px;
    height: 120px;
    /*object-fit: cover;*/
}

.section__main {
    margin-left: 40px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

.section__name {
    margin-bottom: 5px;
    font-weight: 500;
}

.section__desc {
    color: #a8a8a8;
    font-size: 14px;
}

.section__buttons {
    display: flex;
}

.section__button {
    margin-right: 10px;
}

.section__icons {
    position: absolute;
    right: 20px;
    top: 20px;
}

.section__icon {
    font-size: 30px;
    cursor: pointer;
    margin-right: 8px;
}

.section__icon:last-child {
    margin-right: 0;
}

.section__footer {
    display: flex;
    margin-top: 20px;
    padding: 20px 0 10px 0;
    border-top: 1px solid #ededed;
    flex-wrap: wrap;
}

.section__footer__item {
    flex: 1;
    border-right: 1px solid #ededed;
    height: 50px;
    margin-right: 15px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

.section__footer__title {
    font-size: 12px;
    color: #7b7b7b;
}

.section__footer__value {
    font-size: 14px;
}

.section__footer__item:last-child {
    margin-right: 0;
    border-right: none;
}

.section__url {
    color: #404040;
    font-size: 14px;
}

.section__url:hover {
    border-bottom: 1px solid #404040;
}

.tariff {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    margin: 20px 0;

}


.section__price__container {
    display: flex;
    align-items: center;
    justify-content: space-between;
   width: 100%;
}

.section__price {
    font-weight: bold;
    font-size: 26px;
}


.tariff__checkbox {
    margin-right: 10px;
}

.tariff__desc__item {
    padding: 8px 0;
    color: #40404095;
    font-weight: 300;
}


.select__period {
    width: 150px;
}

.submit__button {
    margin: 20px 0;
}

.service {
    flex-grow: 1;
}

.service__title {
    margin-bottom: 7px;
    font-weight: 400;
}

.service__desc {
    font-weight: 300;
    color: #40404095;
    margin-bottom: 20px;
}

.cart {
    margin: 0 8px;
}

.cart__item {
    display: flex;
    justify-content: space-between;
    margin: 14px 0;
}

.cart__item:last-child {
    margin-bottom: 0;
}

.cart__item__title {
    font-weight: 400;
    color: #404040;
    margin-bottom: 7px;
}

.cart__item__desc {
    font-weight: 300;
    color: #40404090
}

.cart__item__price {
    font-weight: 600;
    font-size: 20px;
    color: #1F2C4F;
}

.tariff__desc {
}

@media (min-width: 700px) {
    .tab__list {
        border-radius: 10px;
        border: 1px solid #ccc;
        overflow: hidden;
    }

    .tab__list .tab {
        flex-grow: 1;
        border: none;
        border-radius: 0;
        text-align: center;
    }
}



@media (max-width: 500px) {
    .section {
        padding: 40px 30px;
    }
    .section__inner {
        align-items: center;
        justify-content: center;
    }

    .section__main {
        margin-left: 0;
        width: 100%;
    }

    .section__buttons {
        margin-top: 20px;
    }
    .tariff__desc {
        margin-bottom: 10px;
    }

    .select__period {
        width: 100%;
    }
}


@media (max-width: 500px) {
    .section__footer {
        flex-direction: column;
        padding-bottom: 0;
    }
    .section__footer__item {
        flex-direction: row;
        margin-right: 0;
        border-right: none;
        align-items: center;
        margin-bottom: 15px;
    }
    .section__footer__item:last-child {
        margin-bottom: 0;
    }
    .section__button {
    }
}
